bump version; bump gtk2hs build dep version as darcs (0.12~pre) works fine
-rw-r--r-- 18043 LICENSE
-rw-r--r-- 46 Setup.hs
-rw-r--r-- 1278 gmndl.cabal
-rw-r--r-- 12916 gmndl.hs